/* .filter a {
  color: inherit;
  transition: all 0.3s ease 0s;
} */

.works-inner a {
  color: #02B7CE;
  text-decoration: none;
  font-size: 14px;
  line-height: 1.5;
  transition: all 0.3s ease 0s;
}
.works-inner a:hover, a:focus {
  color: #ababab;
  outline: 0 none;
}
.works-inner p {
  margin-bottom: 5px;
  line-height: 1.3;
}
.works-inner p:last-child {
  margin-bottom: 0;
}

.works-inner h4 {
    margin-bottom: 10px;
}
.kboxproject {
    position: relative;
}
.kboxproject img{
    width: 100%;
}
.kboxproject-text {
    width: 100%;
    background-color: rgba(0,0,0,.7);
    overflow: hidden;
    padding: 3%;
    color: #fff;
    position: absolute;
    bottom: 0;
}
.kboxproject-text h4 {
    font-size: 20px;
    font-weight: 600;
    margin-bottom: 5px;
}
.kboxproject-text p {
    display: inline-block;
    font-size: 14px;
    margin-bottom: 0;
}
.kboxproject-text button {
    font-size: 12px;
    padding: 1px 4px;
    float: right;
}
.kclose {
    margin-top: -190px;
    float: right;
    font-size: 75px;
    font-weight: 700;
    line-height: 1;
    color: #000;
    text-shadow: 0 1px 0 #fff;
    filter: alpha(opacity=20);
    opacity: .2;
    -webkit-appearance: none;
    padding: 0;
    cursor: pointer;
    background: 0 0;
    border: 0;
}
.kmodal-title {
    line-height: 1.5;
    padding: 15px 20px 0px 20px;
}
.kmodal-subtitle {
    font-size: medium;
    line-height: 1.3;
    color: #1e2530;
}
.kmodal-body {
    position: relative;
    padding: 35px 35px 15px 35px;
    color: #1e2530;
    text-align: center;
}
.kmodal-body img{
    max-width: 100%;
    margin-bottom: 20px;
}
.kcolor-aliceblue {
    background-color: aliceblue;
}
.ktext-align-left {
    text-align: left;
}


.kproject .btn {
  transition: all 0.3s ease 0s;
}
.kproject .btn:hover, .btn:focus, .btn:active:focus {
  outline: 0 none;
}

.kproject .btn-border {
  border: 1px solid #d7d8db;
  display: inline-block;
  padding: 7px;
}

/*
 *  CSS Helper Class
 */
.clear:before, .clear:after {
  content: " ";
  display: table;
}
.clear:after {
  clear: both;
}

.pt-table {
  display: table;
  width: 100%;
  height: calc(100vh - 4px);
}

.pt-tablecell {
  display: table-cell;
  vertical-align: middle;
}

.overlay {
  position: absolute;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
}

.relative {
  position: relative;
}

.primary,
.link:hover {
  color: #02B7CE;
}

.no-gutter {
  margin-left: 0;
  margin-right: 0;
}
.no-gutter > [class^=col-] {
  padding-left: 0;
  padding-right: 0;
}

.flex {
  display: -moz-flex;
  display: flex;
}

.flex-middle {
  -moz-align-items: center;
  align-items: center;
}

.space-between {
  -moz-justify-content: space-between;
  justify-content: space-between;
}

.preloader {
  bottom: 0;
  left: 0;
  position: fixed;
  right: 0;
  top: 0;
  z-index: 1000;
  display: -moz-flex;
  display: flex;
}
.preloader.active.hidden {
  display: none;
}

.loading-mask {
  background-color: #02B7CE;
  height: 100%;
  left: 0;
  position: absolute;
  top: 0;
  width: 20%;
  transition: all 0.6s cubic-bezier(0.61, 0, 0.6, 1) 0s;
}
.loading-mask:nth-child(2) {
  left: 20%;
  transition-delay: 0.1s;
}
.loading-mask:nth-child(3) {
  left: 40%;
  transition-delay: 0.2s;
}
.loading-mask:nth-child(4) {
  left: 60%;
  transition-delay: 0.3s;
}
.loading-mask:nth-child(5) {
  left: 80%;
  transition-delay: 0.4s;
}

.preloader.active.done {
  z-index: 0;
}
.preloader.active .loading-mask {
  width: 0;
}

/*------------------------------------------------
	Start Styling
-------------------------------------------------*/
.page-title {
  margin-bottom: 75px;
}
.page-title img {
  margin-bottom: 20px;
}
.page-title h2 {
  font-size: 68px;
  margin-bottom: 25px;
  position: relative;
  z-index: 0;
  font-weight: 900;
  text-transform: uppercase;
}
.page-title p {
  font-size: 16px;
}
.page-title .title-bg {
  color: rgba(30, 37, 48, 0.07);
  font-size: 158px;
  left: 0;
  letter-spacing: 10px;
  line-height: 0.7;
  position: absolute;
  right: 0;
  top: 50%;
  z-index: -1;
  transform: translateY(-50%);
}

.filter {
  margin-bottom: 30px;
}
.filter a {
  border-bottom: 2px solid transparent;
  text-decoration: none;
  padding: 5px 15px;
  line-height: 2.2;
  font-size: larger;
  color: inherit;
  transition: all 0.3s ease 0s;
}
.filter a:hover, a:focus {
  color: #ababab;
  text-decoration: none;
  outline: 0 none;
}
.filter .active {
  color: #02B7CE!important;
  border-bottom-color: #02B7CE;
}
.nav-justified>li {
    display: table-cell;
    width: 1%;
    float: none;
}

.works-item {
  margin-bottom: 30px;
  position: relative;
}
.works-item img {
  width: 100%;
}
.works-item .overlay {
  background-color: rgba(30, 37, 48, 0.96);
  position: absolute;
  left: 0;
  top: 0;
  height: 100%;
  width: 100%;
  transition: all 0.3s ease 0s;
  transform: scale(0);
}
.works-item .overlay::before {
  border: 1px solid #fff;
  bottom: 15px;
  content: "";
  left: 15px;
  position: absolute;
  right: 15px;
  top: 15px;
}
.works-item .works-inner {
  left: 50%;
  position: absolute;
  text-align: center;
  top: 50%;
  white-space: nowrap;
  transition: all 0.3s ease 0s;
  transform: translate3d(0px, 0px, 0px) scale(0);
}
.works-item h4 {
  color: #02B7CE;
  font-weight: 700;
  text-transform: uppercase;
}
.works-item p {
  color: #fff;
  font-size: 12px;
  font-weight: 400;
}
.works-item:hover .overlay {
  transform: scale(1);
}
.works-item:hover .works-inner {
  transform: translate(-50%, -50%) scale(1);
}

.pt-table.desktop-768 .pt-tablecell {
  padding-bottom: 110px;
  padding-top: 60px;
}
.pt-table.desktop-768 .pt-tablecell .page-nav {
  bottom: 40px;
}

/*------------------------------------------------
	Responsive Media Queries
-------------------------------------------------*/
/*============================================================
	Tablet (Portrait) Design for a width of 768px
==============================================================*/
@media (min-width: 768px) and (max-width: 979px) {
  body {
    overflow-x: hidden;
  }
  .page-title h2 {
    font-size: 40px;
  }
  .page-title .title-bg {
    font-size: 100px;
  }
  .works-item h4 {
      font-size: 1.8rem;
  }
  .works-item p {
      font-size: 14px;
  }
  .works-inner a {
      font-size: 16px;
  }
}
@media only screen and (min-width: 1400px) {
    .works-item h4 {
        font-size: 1.8rem;
    }
    .works-item p {
        font-size: 14px;
    }
    .works-inner a {
        font-size: 16px;
    }
}
@media only screen and (min-width: 980px) {
    .modal-dialog {
        max-width: 900px;
    }
}
@media (min-width: 576px) and (max-width: 979px) {
    .modal-dialog {
        max-width: 90%;
    }
}
/*============================================================
	Mobile (Portrait) Design for a width of 320px
==============================================================*/
@media only screen and (max-width: 767px) {
  body {
    overflow-x: hidden;
  }
  .pt-table {
    height: auto;
  }
  .pt-table,
.pt-tablecell {
    display: block;
  }
  .page-title {
    margin-bottom: 45px;
  }
  .page-title h2 {
    font-size: 35px;
  }
  .page-title .title-bg {
    font-size: 50px;
  }
}
